<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="4619" xOffset="0" scrollWidth="7867" startPos="0" endPos="0" selMode="0" lang="Normal Text" filename="C:\Users\VAIO\Desktop\RUU_Leo_1_5_TMOUS_2.07.531.6_Radio_Signed_15.33.50.07U_2.07.50.27_2_Test\IMGFS\OEM\OEM_Lang_0409\initflashfiles.dat" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
